
/* Class = "NSButtonCell"; title = "Continue at My Own Risk"; ObjectID = "KAv-vM-7Of"; */
"KAv-vM-7Of.title" = "iTunes を継続（非推奨）";

/* Class = "NSTextFieldCell"; title = "iTunes is Running..."; ObjectID = "LlZ-gS-q9d"; */
"LlZ-gS-q9d.title" = "iTunes が起動中です...";

/* Class = "NSButtonCell"; title = "Close iTunes"; ObjectID = "Xe1-bh-z5F"; */
"Xe1-bh-z5F.title" = "iTunes を終了する";

/* Class = "NSTextFieldCell"; title = "We highly recommend closing iTunes before WALTR can be used.¥nYou may ignore this and continue at your own risk,¥njust be careful and do not sync the device."; ObjectID = "ggb-um-3LD"; */
"ggb-um-3LD.title" = "WALTR 2 の利用前に iTunes を終了してください。iTunes を終了せずに何らかの問題が発生した場合、補償はいたしかねますことをご了承ください。また、デバイスは同期させないでください。";
